import 'package:auto_route/auto_route.dart';
import 'package:flutter/material.dart';

@RoutePage()
class EcgSystemIndexView extends StatelessWidget {
  const EcgSystemIndexView({super.key});

  @override
  Widget build(BuildContext context) {
    return const Center(
      child: Text(
        '多导心电系统',
        style: TextStyle(color: Colors.white, fontSize: 24),
      ),
    );
  }
}
